--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Inspection of a Netmask reveals the server it's bound to (if there is one), its casemap and the nick, user and host part
full_name: Irc::Netmask#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
